### Method

# Clutter Stage capture_view_into

#### Declaration [src]

    void
    clutter_stage_capture_view_into (
      ClutterStage* stage,
      ClutterStageView* view,
      MtkRectangle* rect,
      uint8_t* data,
      int stride
    )

#### Description

No description available.

#### Parameters

`view`

  Type: `ClutterStageView`

  No description available.

  The data is owned by the caller of the method.

`rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.

`data`

  Type: `uint8_t*`

  No description available.

  The data is owned by the caller of the method.

`stride`

  Type: `int`

  No description available.